@charset "shift_jis";

.imgright {
	float:right;
	padding:0 0 10px 50px;
}

.columnBox {
	width:954px;
	border-bottom:1px #999999 dotted;
	padding:2em 0 2em 0;
	margin:0 auto 0;
	clear:both;
}

.column1 {
	width:235px;
	float:left;
	text-align:left;
}

.column2 {
	width:718px;
	float:left;
	text-align:left;
}


.formtbl th {
	border-bottom:1px #999999 dotted;
	text-align:left;
	padding:1em 10px 1em 15px;
	font-weight:normal;
	font-size:12px;
}

.formtbl td {
	border-bottom:1px #999999 dotted;
	text-align:left;
	padding:1em 10px 1em 10px;
	font-size:12px;
	
}
.mailBtn {
	width:718px;
	text-align:center;
	padding:20px 0 20px;
	font-size:12px;
}

